.archive_banner {
    background-color: #292c26;
    text-align: center;
    color: #ffffff;
    font-family: Assistant;
    padding: 3.5% 0;
}

.archive_banner #breadcrumbs {
    letter-spacing: 1.5px;
    font-size: 0.85vw;
    font-weight: 600;
}

.archive_banner h1 {
    margin: 0.2% 0 0 0;
    font-size: 3vw;
    font-weight: bold;
}

.archive_banner h2 {
    margin: 1.2% 0 0 0;
    font-size: 1.5vw;
}

.archive main.site-main {
    margin-top: 2%;
    width: 100%;
    max-width: 100% !important;
    padding: 0 14%;
}

.archive_sidebar {
    width: 18%;
    float: right;
    display: inline;
}

form.searchandfilter {
    font-family: Assistant;
}

.searchandfilter h4 {
    position: relative;
    font-weight: bold;
    color: #292c26;
    font-size: 1vw;
}

.searchandfilter h4:after {
    content: '';
    position: absolute;
    display: block;
    padding: 0.8vw;
    top: 0;
    left: -0.2vw;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

li.sf-field-post-meta-meta_details_employees  h4:after {
	background-image: url(/wp-content/uploads/2019/06/company.png);
}

li.sf-field-post-meta-meta_details_average_hourly_rate h4:after {
	background-image: url(/wp-content/uploads/2019/06/per_hour.png);
}

li.sf-field-post-meta-meta_details_min_project_size  h4:after {
	background-image: url(/wp-content/uploads/2019/06/price.png);
}

li.sf-field-post-meta-city  h4:after {
	background-image: url(/wp-content/uploads/2019/06/location.png);
}

li.sf-field-taxonomy-industry h4:after {
	background-image: url(/wp-content/uploads/2020/04/expertise.png);
}

.searchandfilter ul {
    padding: 0;
}

.archive_sidebar li.sf-field-search {
    padding: 0 0 15px 0 !important;
}

li.sf-field-search label {
    width: 100%;
}

.archive_sidebar li.sf-field-search input.sf-input-text {
    padding: 0.5vw 1.2vw;
    border: 1px solid #eeeeee;
    border-radius: 5px;
    background-image: url(https://adcompanies.co.il/wp-content/uploads/2020/01/header_search_icon.png);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: 8% 50%;
	font-size: 1vw;
}

.searchandfilter > ul > li:not(.sf-field-search) {
    padding: 0.8vw 1.2vw 1vw 1.2vw;
    border: 1px solid #eeeeee;
    margin-bottom: 15px;
    border-radius: 5px;
}

.searchandfilter input[type="checkbox"] {
    -webkit-appearance: none;
    position: relative;
    padding-right: 1.3vw;
    cursor: pointer;
}

.searchandfilter input[type="checkbox"]:before {
    content: '';
    display: block;
    width: 0.9vw;
    height: 0.9vw;
    border: 1px solid #bbbbbb;
    border-radius: 50px;
    background-color: #eeeeee;
    position: absolute;
    top: -0.65vw;
    right: 0;
	transition: all 0.3s ease;
}

.searchandfilter input[type="checkbox"]:hover:before {
    background-color: #44da61;
    transition: all 0.3s ease;
}

.searchandfilter input[type="checkbox"][checked="checked"]:before {
    background-color: #44da61;
}

.searchandfilter input[type="checkbox"][checked="checked"]:hover:before {
    background-color: #eeeeee;
}

.searchandfilter input[type="checkbox"]:focus {
    outline: none;
}

.searchandfilter label {
    color: #292c26;
    font-size: 0.85vw;
    padding: 0 !important;
    font-weight: 600;
}

.searchandfilter ul li li {
    padding: 2px 0;
}


.archive_content {
    width: 82%;
    float: left;
    display: inline;
	padding-right: 4%;
}

.archive_content_container {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -2%;
}

.business {
    width: 23%;
    margin: 0 1% 2% 1%;
    border: 1px solid #efefef;
    box-shadow: 0 0 5px 2px #efefef;
    position: relative;
	transition: all 0.3s ease;
}

.business:hover {
    box-shadow: 0 0 5px 2px #d5d5d5;
    transition: all 0.3s ease;
}

.business_container {
    /* border: 1px solid #efefef; */
    /* box-shadow: 0 0 5px 2px #efefef; */
    padding: 8% 5% 35% 5%;
    text-align: center;
    font-family: Assistant;
}

.business_logo {
    margin: 0 auto;
    position: relative;
    width: 55%;
}

.business_logo > a {
    position: absolute;
    width: 100%;
    height: 100%;
}

.business_logo img.promoted_business_icon {
    position: absolute;
    top: 0;
    right: 0;
    width: 1.8vw;
    height: 1.8vw;
}

.business_logo img:not(.promoted_business_icon) {
    border-radius: 50%;
    width: 6.5vw;
    height: 6.2vw;
    object-fit: scale-down;
    box-shadow: 0 0 8px 2px #d5d5d5;
}

.business_name {
    margin: 4% 0 0 0;
    font-size: 1.3vw;
    font-weight: bold;
}

h4.business_name a {
    color: #292c26;
}

.business_slogan {
    margin: 3% 0 0 0;
    font-size: 0.9vw;
    font-weight: 600;
}

.archive .desc_rating {
    margin: 1% 0 0 0;
    float: none;
    text-align: center;
    display: flex;
    justify-content: center;
	height: 2.2vw;
}

.archive .reviews_average_stars {
    width: auto;
}

.archive .desc_rating span.sum_average {
    font-size: 1.4vw;
}

.archive .business_meta_details {
    margin: 4% 0 0 0;
    justify-content: center;
}

.business_meta_detail {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    font-weight: 600;
    font-size: 0.8vw;
    padding: 0 5px;
}

.archive .business_meta_details img {
    width: 0.9vw;
    height: 0.9vw;
    object-fit: contain;
    margin-left: 0.1vw;
}

.business_categories {
    margin: 8% 0 0 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.business_category {
    margin: 0 0.1vw 0.35vw 0.1vw;
    background-color: #eeeeee;
    border-radius: 20px;
    padding: 0.02vw 0.6vw 0.15vw 0.6vw;
    font-size: 0.75vw;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #292c26;
    transition: all 0.3s ease;
}

.business_category:hover {
    background-color: #dedede;
    transition: all 0.3s ease;
}

a.business_button {
    margin: 0 auto;
    background-color: #44da61;
    color: #ffffff;
    border: 1px solid #d9d9d9;
	border-radius: 3px;
    font-size: 1.05vw;
    font-weight: 600;
    padding: 0.15vw 0 0.25vw 0;
    position: absolute;
    right: 0;
    left: 0;
    bottom: 5%;
    width: 62%;
	transition: all 0.3s ease;
}

a.business_button:hover {
    background-color: #3AC054;
    transition: all 0.3s ease;
}

.no_businesses_found_message {
    font-family: Assistant;
    font-size: 1vw;
    font-weight: bold;
}

li[data-sf-field-type="taxonomy"] li.sf-level-0 ul.children {
    display: none;
}


@media (min-width:1025px) {
	.mobile_filter_button {
		display: none;
	}
	.form_area i {
		display: none;
	}
}